ID CVE-2015-4901
Summary Unspecified vulnerability in Oracle Java SE 8u60 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to JavaFX.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:jdk:1.8.0:update_60:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.8.0:update_60:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.8.0:update_60:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.8.0:update_60:*:*:*:*:*:*
CVSS
Base: 9.3 (as of 24-12-2016 - 02:59)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:N/C:C/I:C/A:C
redhat via4
advisories
rhsa
id RHSA-2015:1926
refmap via4
bid 77226
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
gentoo GLSA-201603-11
sectrack 1033884
suse
  • openSUSE-SU-2015:1905
  • openSUSE-SU-2016:0270
Last major update 24-12-2016 - 02:59
Published 22-10-2015 - 00:00
Back to Top